# Automation priority: null
# Test case importance: Low
# language: en
Feature: test-Copie1-Copie1

	Scenario: test-Copie1-Copie1
		Given Je passe mon badge devant le lecteur
			"""
			qsfqsq
			qsdqsd
			qsdqs
			"""